.slide {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow: hidden;
  max-width: 100%;
  height: 100%;
}

#slide-content {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/Frame-01.jpg") no-repeat;
  background-color: #fff;
  overflow: hidden;
  background-size: 100% 100%;
}


img {
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

/* Bottom Links */

/* Bottom Links */
/* REF POPUP CSS */
.visible {
  display: block;
}

.hidden {
  display: none;
}

#open-ref-popup, #open-ref-popup-2, #open-ref-popup-1 {
    position: absolute;
    top: 22.5%;
    right: 0%;
    width: 4.5%;
    height: 7%;
    z-index: 9999;
    cursor: pointer;
}

#bottom-link-1 {
position: absolute;
    top: 15.5%;
    left: 95%;
    width: 5%;
    height: 7%;
    z-index: 9999;
    cursor: pointer;
}

.btn-close, #close-ref-popup, #close-ref-popup-2, #close-ref-popup-1 {
position: absolute;
    right: 10%;
    top: 21.5%;
    width: 4%;
    height: 6%;
    cursor: pointer;
}
#open-ref-popup-2, #open-ref-popup-1{
  display: none;
}

.ref-link{
  position: absolute;
  width: 85%;
  left: 9%;
  z-index: 999999;
}

.ref-link0{
  top: 29.5%;
  height: 2%;
}

.ref-link1{
  top: 29.5%;
  height: 2%;
}
.ref-link2{
  top: 33%;
  height: 2%;
}
.ref-link3{
  top: 36%;
  height: 2%;
}
.ref-link4{
  top: 29.5%;
  height: 2%;
}
.ref-link5{
  top: 33%;
  height: 2%;
}
.ref-link6{
  top: 36%;
  height: 2%;
}
.ref-link7{
  top: 39%;
  height: 2%;
}





.refDiv {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 100;
}

.refDiv img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

/* REF POPUP CSS */


/* DRAW Line Animation  */

/* ................ */
@-webkit-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-moz-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-ms-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-o-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

.drawLine {
  -webkit-animation-name: drawLine;
  -moz-animation-name: drawLine;
  -ms-animation-name: drawLine;
  -o-animation-name: drawLine;
  animation-name: drawLine;
}

.gif {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  overflow: hidden;
}

.bottom-link {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 10%;
  height: 9%;
  z-index: 1;
  cursor: pointer;
}

#bottom-link-2 {
  left: 0%;
  width: 10%;
}

#bottom-link-3 {
  left: 2.5%;
  width: 18%;
}

#bottom-link-4 {
left: 20.8%;
    width: 21%;
}

#bottom-link-5 {
  left: 41.8%;
    width: 13%;
}

#bottom-link-6 {
  left: 54.5%;
    width: 17%;
}

#bottom-link-7 {
  left: 71.5%;
    width: 15%;
}

#bottom-link-8 {
  left: 86%;
    width: 11.5%;
}
#bottom-link-9 {
  left: 70%;
  width: 10%;
}

#bottom-link-10 {
  left: 80%;
  width: 10%;
}

#bottom-link-11 {
  left: 90%;
  width: 10%;
}

.sub {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 12.6%;
  height: 8%;
  z-index: 1;
  cursor: pointer;
}

.sub0 {
  left: 0%;
  width: 3%;
  bottom: 48%;
  height: 4%;
}

.sub71{
left: 49.5%;
width: 1%;
    bottom: 12%;
    height: 2%;
}

.sub72 {
  left: 51.2%;
width: 1%;
bottom: 12%;
height: 2%;
}

.sub01,
.sub02,
.sub03 {
left: 47.7%;
    width: 1%;
    bottom: 12%;
    height: 2%;
  /* display: none */
}

.circle {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 1.2%;
  height: 1.5%;
  z-index: 1;
  cursor: pointer;
}

.circle1 {
  left: 46.8%;
  bottom: 10.5%;
}

.circle2 {
  left: 48.5%;
  bottom: 10.5%;
}

.circle3 {
  left: 50.2%;
  bottom: 10.5%;
}

#bottom-link-0 {
  position: absolute;
  top: 14.5%;
  right: 7%;
  width: 4%;
  height: 5%;
  z-index: 9999;
  cursor: pointer;
}

#bottom-link-12 {
  position: absolute;
  top: 14.5%;
  right: 0%;
  width: 4%;
  height: 5%;
  z-index: 9999;
  cursor: pointer;
}

.sub0btm {
  left: 0%;
  width: 3%;
  bottom: 0%;
  height: 9%;
}

.sub72btm {
  left: 97%;
  width: 3%;
  bottom: 0%;
  height: 9%;
}

.wheel-link {
    position: absolute;
    top: 7%;
    right: 1%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    background-image: url('../images/Slide1.jpg');
    background-size: cover; 
    background-position: center center; 
    opacity: 0.7;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    outline: none;
    -webkit-tap-highlight-color: transparent; 
  }